a.navbar,
a.navbar:visited,
a.navbar:active {
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

a.navbar:hover {
    font-weight: bold;
    background-color: #001327;
    color: #c71f1f;
}

table.navbar{
    background-color: #001327;
    width:100%;
    text-align: center;
}
td.navbar{
    
    text-align: center;
}
button.navbar {
    /*position: fixed;
    margin: auto;
    left: -850;
    right: 0;
    top: -450;
    bottom: 0;*/
    float:left;
    width: 100px;
    height: 30px;
    color:white;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;

  }
  
  table.statstable {
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
  }

.statstable table,th,td{
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}
tr:nth-child(even) {
    background-color: #F2F2F2;
   }
.center{
    text-align: center; 
    list-style-position: inside;
}
html,body{
    width: 100%;
    min-height: 100%;
    margin-bottom:0;
    margin-left:0;
    margin-top:0;
    margin-right:0;
    padding: 0; /*space from content and border*/
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    overflow:hidden;
    display:block;
    box-sizing: border-box;
    overflow: auto;
    background-color: rgb(222, 222, 222);
    background-image: url("http://teacher.etowndb.com/baseball/images/bg.png");
    background-repeat: repeat;
    text-align: center;
    
}


h2{
    color:#001327
}
a{
    text-decoration: none;
    font-weight: 500;
    color: #001327;
}
a:hover{
    color: #c71f1f;
}
a:visited{
    color:#022d5a;
}
a:visited:hover{
    color: #c71f1f;
}

